<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical">


        <Button
            android:id="@+id/btn_acquisition_barcode"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="30dp"
            android:background="#25aaff"
            android:drawableLeft="@drawable/listing_b"
            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="Emprunter des jeux" />

        <Button
            android:id="@+id/btn_listview_all_games_in_db"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="30dp"
            android:background="#25aaff"
            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="Jeux du CE" />


        <TextView
            android:id="@+id/message"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textStyle="bold"
            android:text="Création de votre compte"
            android:textColor="#FF0000"
            android:textSize="25dp"

            android:layout_alignParentBottom="true"

            android:layout_marginTop="50dp"



            />


    </LinearLayout>




</ScrollView>